.login-pf body {
  background: #fff;
}

.pf-c-button {
  font-weight: 600;
  font-size: 15px;
  cursor: pointer;
}

.pf-c-button.pf-m-primary {
  color: #fff
  background-color: #000;
  padding-block: 8px;
  padding-inline: 16px;
}

.pf-c-form-control {
  font-size: 15px;
  line-heigh: 24px;
  padding: 4px;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:active:focus,
.btn-primary.disabled:active:hover,
.btn-primary:disabled,
.btn-primary:disabled:hover,
.btn-primary:disabled:active,
.btn-primary:disabled:focus,
.btn-primary:disabled:active:focus,
.btn-primary:disabled:active:hover {
  color: #fff;
  background: #ce4242;
}

.form-group:has(#email) {
  display: none;
}
